[General]
gameName=SkyrimSE
modid=0
version=d2025.10.14.0
newestVersion=
category="-1,"
nexusFileStatus=1
installationFile=H:/360download/Orpheus SEAE.zip
repository=Nexus
ignoredVersion=
comments=
notes="<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><meta charset=\"utf-8\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\nhr { height: 1px; border-width: 0; }\nli.unchecked::marker { content: \"\\2610\"; }\nli.checked::marker { content: \"\\2612\"; }\n</style></head><body style=\" font-family:'Microsoft YaHei UI'; font-size:9pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:'Inter','sans-serif'; font-size:xx-large; font-weight:300; color:#00ffff; background-color:#29292e;\">原mod已下架，点击</span><a href=\"https://www.nexusmods.com/skyrimspecialedition/mods/128519?tab=files&amp;file_id=559087\"><span style=\" font-family:'Inter','sans-serif'; font-size:xx-large; font-weight:500; color:#d98f40; background-color:transparent;\">此处</span></a><span style=\" font-family:'Inter','sans-serif'; font-size:xx-large; font-weight:300; color:#00ffff; background-color:#29292e;\">下载</span><span style=\" font-family:'Inter','sans-serif'; font-size:14px; font-weight:300; color:#f1f1f1; background-color:#29292e;\"> </span><span style=\" font-family:'Inter','sans-serif'; font-size:medium; font-weight:300; color:#f1f1f1; background-color:#29292e;\">历经一个月断断续续翻译完成，提供和光和ank版本（主要基于和光，ank版本根据印象替换名词，可能会有小瑕疵）</span><span style=\" font-family:'Inter','sans-serif'; font-size:14px; font-weight:300; color:#f1f1f1; background-color:#29292e;\"> </span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f1f1f1; background-color:#29292e;\">一位古老的雪精灵吸血鬼，他的话语充满了虐待与辱骂，也许会为龙裔的遭遇增加一些乐趣，亦或灾难。</span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f1f1f1; background-color:#29292e;\"><br /><br /></span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f1f1f1; background-color:#29292e;\">大约1400条对话，包含对原版/dlc的各种反应，如果龙裔是诺德人有些地方还会有额外的对话。（一些特殊的行为还会有特殊的对话，比如你可以试试在面前晃着精灵屠戮者）</span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f1f1f1; background-color:#29292e;\"><br /><br /></span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f1f1f1; background-color:#29292e;\">说明：</span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#00ff00; background-color:#29292e;\">在海玛之羞附近的山口触发任务招募</span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f1f1f1; background-color:#29292e;\">；</span><span style=\" font-family:'Inter','sans-serif'; font-size:x-large; font-weight:300; color:#f4f4f4; background-color:#29292e;\">奥菲斯会在主线推进到松加德时，会以某种形式永久离开你的队伍，没有解决方法（至少我汉化时没发现），所以如果你想听他的各种对话，不建议加速推主线。</span></p></body></html>"
nexusDescription=
url="https://www.nexusmods.com/skyrimspecialedition/mods/128519?tab=files&file_id=559087"
hasCustomURL=true
lastNexusQuery=
lastNexusUpdate=
nexusLastModified=2025-10-14T01:12:42Z
nexusCategory=0
converted=false
validated=false
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0

[installedFiles]
size=0

[Plugins]
FOMOD%20Plus\fomod="{\"steps\":[{\"groups\":[{\"deselected\":[],\"name\":\"Introduction\",\"plugins\":[\"Core Files\"]}],\"name\":\"Core\"},{\"groups\":[{\"deselected\":[],\"name\":\"Choose One\",\"plugins\":[\"2K\"]}],\"name\":\"Textures\"},{\"groups\":[{\"deselected\":[],\"name\":\"Reading Required\",\"plugins\":[\"Let's go!\"]}],\"name\":\"Install\"}]}"
